Subject: New Guinea Impatiens

From: [email-masked] (James P. Robinson)
Date: 21 Mar 1995 22:53:02 GMT

I have a New Guinea Impatiens in a hanging basket in the shade on a porch 
which seems to be wilting, although there are definitely new buds and 
shoots on it.  It is watered about every third or fourth day.  I live in 
San Antonio, so it is already getting be quite hot.  Could the heat be 
affecting it?  Any suggestions?